RubyGems Navigation menu

mailjet 1.5.4

Ruby wrapper for Mailjet's v3 API

Versions:

  1. 1.5.4 - July 03, 2017 (26 KB)
  2. 1.5.3 - June 30, 2017 (25.5 KB)
  3. 1.5.2 - June 05, 2017 (25.5 KB)
  4. 1.5.1 - May 26, 2017 (25 KB)
  5. 1.5.0 - May 22, 2017 (25 KB)
Show all versions (30 total)

Authors:

  • Tyler Nappy, Jean-Baptiste Escoyez, Aurélien AMILIN, Benoit Bénézech

Owners:

Fad887f0d3f3886edc43deccc31fc1b2

SHA 256 checksum:

b6f32d101a30772930371cbe8c7db72976b7c9b8b0b9af7b7b68e3d06258f7f2

Total downloads 139,480

For this version 1,218

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: